.captcha_in{
	float:left;
	padding: 10px;	
}

 .cap_status{
     width: 375px;
     padding: 10px;
     font: 14px arial;
     color: #fff;
     background-color: #10853f;
     display: none;
}

.captcha_in input[type="text"]{
	width: 70%;
}
.captcha_in img{	
	padding-left: 15px;
}
